Details

      Description

      Direct upgrades to the next releasw (7.2) are only allowed for 6.2 and above versions. Code added in verifiers for 6.1 and below databases can be removed.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                45 weeks, 1 day ago

                Packages

                Version Package
                Master